--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin::ClassMethods#cache_action
is_singleton: false
name: cache_action
params: (action, conditions = {})
visibility: public
